---
bg:
  activerecord:
    attributes:
      poll:
        expires_at: Краен срок
        options: Избори
      user:
        agreement: Споразумение за обслужване
        email: Адрес на имейла
        locale: Локално
        password: Парола
      user/account:
        username: Потребителско име
      user/invite_request:
        text: Причина
    errors:
      models:
        account:
          attributes:
            username:
              invalid: трябва да е само букви, цифри и долни черти
              reserved: е запазено
        admin/webhook:
          attributes:
            url:
              invalid: е невалиден URL адрес
        doorkeeper/application:
          attributes:
            website:
              invalid: е невалиден URL адрес
        import:
          attributes:
            data:
              malformed: е деформиран
        status:
          attributes:
            reblog:
              taken: от публикациите вече съществуват
        user:
          attributes:
            email:
              blocked: използва се забранен доставчик на услуга за е-поща
              unreachable: изглежда, че не съществува
            role_id:
              elevated: не може да е по-висока от текущата ви роля
        user_role:
          attributes:
            permissions_as_keys:
              dangerous: включва разрешения, които не са безопасни за базовата роля
              elevated: не може да включва разрешения, които настоящата ви роля не притежава
              own_role: не може да се промени с текущата ви роля
            position:
              elevated: не може да е по-висока от текущата ви роля
              own_role: не може да се промени с текущата ви роля
